prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libparlatype
Version: 1.5.6
Description: libparlatype, core support for parlatype
Requires.private: gstreamer-1.0
Requires: gtk+-3.0
Libs: -L${libdir} -lparlatype
Cflags: -I${includedir}/parlatype
